Altibase.jdbc.driver.cm

## Class CmXAResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmXAResult

    public class CmXAResult
    extends CmResult

### Constructor Summary

Constructors
Constructor and Description
`CmXAResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getResultValue()`
`java.lang.String` `getResultValueString()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmXAResult

    public CmXAResult()

### Method Detail

#### getResultValue

    public int getResultValue()

#### getResultValueString

    public java.lang.String getResultValueString()